@ECHO OFF
Color 0A
@cls
echo. 
echo. 
echo.                  http://rsload.net - We are waiting for You!!! 
echo.
echo.     บบบบ    บบบบบ  บ      บบบบบ   บบบ   บบบบ       บบ    บ  บบบบบ  บบบบบ
echo.     บ   บ   บ      บ      บ   บ  บ   บ  บ   บ      บ บ   บ  บ        บ 
echo.     บบบบ    บบบบบ  บ      บ   บ  บบบบบ  บ   บ      บ  บ  บ  บบบบบ    บ
echo.     บ   บ       บ  บ      บ   บ  บ   บ  บ   บ      บ   บ บ  บ        บ
echo.     บ    บ  บบบบบ  บบบบบ  บบบบบ  บ   บ  บบบบ   บบ  บ    บบ  บบบบบ    บ 
echo. 
echo.                      The program is being installed... 
echo.
echo.                      Wait for the operation to complete.                          
@echo off
FOR %%i IN ("VideoMASTER.*.exe") DO Set FileName="%%i"
%FileName% /VERYSILENT /I   